@import '../shared/app-colors.scss';

.menu-nav {    
    display: flex;
    position: fixed;
    align-items: center;
    justify-content: space-between;
    z-index: 10;    
    width: 100%;
    min-height: 3.5em;
    background-color: $base-black-color;
}

.menu-link {
    padding: 1vw;
    font-family: sans-serif;
    font-size: 1.8em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
    color: $base-white-color;
}

.router-link-active
{
    background-color: white;
    color: black;
    border: 3px solid $base-black-color;
}

.logo {
    width: 3em;
}

.flex-con {
    display:flex;
    flex-wrap: wrap;
}

.logo-button {
    background-color: $base-black-color;
}

.user-menu-button {
    background-color: $base-black-color;
    margin: 0.2em;
}

.nav-icon {
    border-radius: 100px;
    border: 2px solid $base-black-color;
    width: 40px;
}

.mat-expansion-panel-header-title {
    color: $base-black-color;
    font-size: 1em;
    font-weight: 500;
}

.user-name{
    color:white;
    display: inline;
}

.user-picture{
    display: inline;
}